/*New Site CSS*/
/*Footer Background*/

/*CTE banner*/
.eds_pageDetails.eds_pageDetails1 {
  padding-bottom: 30px!important;
 background: rgba(223, 223, 223, 0.74) url(http://evergreenps.org/Portals/0/CCTE/CCTE006458_super.jpg?ver=2018-08-21-163917-770) center no-repeat!important;
/*Anchor Link Hack*/
a.anchor {
  display: block; 
  position: relative; 
  top: -90px; 
  visibility: hidden; }
/*Timeline Hackery}*/
.timeline_items {
    margin-left: 0px!important;
  width: 2200px!important;
}
.timeline_items_holder {
    width: 1200px!important;
}
.timelineLight.tl{
    overflow-x: scroll!important;
}
@media (min-width: 768px){
#dnn_sidebarLeftPane8 { width: 50%; }
#dnn_rightPane8 { width: 50%;}
}
/*Old Site CSS Below?*/
/*Footer Styles*/
.userNotifications
{
visibility: hidden;
width:1px;
}

.userMessages 
{
visibility: hidden;
width:1px;
}

.Login { 
position: relative;
bottom: 4px;
max-height: 20px;
line-height: 38px;
}

.Login.info {
    position: relative;
    bottom: 12px;
    right: 45px;
}
.copyright_style, .FooterPane {
    float: left;
    padding: 6px 8px 2px;
}
@media only screen and (min-width: 1200px){
.dnn_layoutB {
    width: 1200px;
}
}
/*Header Styles*/
div#header5 {
    /* margin-right: 20px; */
    margin-left: 10px;
}
.header_top {
    border-bottom: 1px solid #C9C9C9;
    margin-left: 20px;
    padding-right: 20px;
  	padding-bottom: 5px;
  	margin-bottom: 5px;
}
.head_mid, .content_mid, .footer_mid {
    padding: 0px 15px;
}
#dnngo_megamenu > div > ul > li > a > span {
  color:#222e3b;
  font-size: 14px;
}

.MenuPane {
    float: right;
    margin-left: 5px;
}
.btn {
    display: inline-block;
    text-decoration: none!important;
    padding: 4px 12px;
    margin-bottom: 0;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    color: #333333!important;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    background-color: #f5f5f5;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
    border-color: #e6e6e6 #e6e6e6 #bfbfbf;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
    border: 1px solid #cccccc;
    border-bottom-color: #b3b3b3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, .2), 0 1px 2px rgba(0, 0, 0, .05);
}
.btn-toolbar {
    font-size: 0;
    margin-top: 7px;
    margin-bottom: 10px;
}



/*Page Layout Styles*/

#dnn_RowOne_Grid3_Pane .dnntitle{
width: 245px;
}

.RowEight_Grid4_Pane1{
width: 300px;
height: 510px;
}
.RowEight_Grid4_Pane2{
position: relative;
right: 50px;
width: 350px;
height: 480px !important;
}

.RowEight_Grid4_Pane3{
position: relative;
right: 50px;
height: 480px;
}

.RowNine_Grid3_Pane1{
width: 300px;
height: 505px;
position: relative;
top: -120px;

}

.RowNine_Grid6_Pane{
width: 740px;
height: 390px;
position: relative;
left: 48px;
}

.RowThirteen_Grid4_Pane1{
  position: relative;
  top: -95px;
  width: 300px;
  background: #EFEFEF;

  -webkit-border-top-left-radius: 2px;
  -webkit-border-top-right-radius: 2px;
  -moz-border-radius-topleft: 2px;
  -moz-border-radius-topright: 2px;
  border-top-left-radius: 2px;
  border-top-right-radius: 2px;
}

.RowThirteen_Grid4_Pane2{
  position: relative;
  top: -95px;
  left: -48px;
  width: 300px;
  height: 375px;
  padding-bottom: 0px;  
}

.RowThirteen_Grid4_Pane3{
  position: relative;
  top: -95px;
  left: -100px;
  width: 402px;
  height: 300px; 

  padding-bottom: 0px;
}

#cwwrapper_43269687 {
    height: 140px;
    overflow: scroll;
    overflow-x: hidden;
}
#cwucelist_46151893{
overflow: hidden;
}

#dnn_RowNine_Grid3_Pane2 {
position: relative;
left: -148px;
}

#dnn_ctr4903_ContentPane{
height: 510px;
overflow-y: scroll;
}

#dnn_ctr3830_ContentPane, #dnn_ctr3920_ContentPane {
width: 355px;
border-bottom: 1px solid #BABABA;
position: relative;
height: 348px;
}


#dnn_Full_Screen_PaneD {
  position: relative;
  right: 50px;
}
#dnn_RowFourteen_Grid9_Pane {
position: relative;
left: 338px;
top: -532px;
}
#dnn_ctr4054_HtmlModule_lblContent {
height: 465px;

}

#dnn_ctr5223_HtmlModule_lblContent {
    border-top: #777 solid 1px;
    border-bottom: #777 solid 1px;
  margin-top: 5px;
}

#dnn_RowNine_Grid3_Pane1 {
    height: 560px;
}

.title1, .title2{
letter-spacing: 1.5pt;
font-family: Helvetica, Arial, sans-serif;
color: #858585;
}
.title2{
  padding-left: 10px;
}
.title2 a{
position: relative;
  left: 100px;
}

.Container-2 .dnntitle{
width: 300px;
border-bottom: 1px solid #858585;
margin-bottom: 0px;
}
.Container-1 .dnntitle{
width: 340px;
height: 43px;
border-bottom: 1px solid #858585;

}

.first{
-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}
#dnn_Full_Screen_PaneA {

}
#footer1 {
    width: 100%;
    position: fixed;
    bottom: 0px;
    left: 0px;
}

#dnn_ctr3686_ModuleContent {
height: auto!important;
overflow: auto!important;
}

.DnnModule-3816{
    height: 610px;
    overflow-y: scroll;
    overflow-x: hidden;
    background-color: aliceblue;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-2617 {
    width: 300px;
    height: 300px;
    position: relative;
    top: 15px;
    right: 360px;
  background-color: aliceblue;
}

.cal{height: 425px;
overflow-x: hidden;}

a[title="Click to go to current day"] {
    display: none;
}

iframe{

-webkit-border-top-left-radius: 2px;
-webkit-border-top-right-radius: 2px;
-moz-border-radius-topleft: 2px;
-moz-border-radius-topright: 2px;
border-top-left-radius: 2px;
border-top-right-radius: 2px;
}

#dnn_dnnLOGO_imgLogo{
padding-top: 5px;
}

.pane-layout{
margin-left: -50px;
}

.info{
  padding-top: 10px;
padding-left: 10px;
font-family: Arial, Helevetica, sans-serif;
  font-size: 14px;
  color: #4A4A4A;
}

#twitter-widget-1{
height: 350px;
margin-top: -5px;
}



#LI-lt-38294--------district-calendar {
margin-bottom: 1px;
}

#lt-32248-news, #lt-322410-district, #lt-32249-handouts, #lt-323410-district,#lt-32348-news,#lt-32349-handouts,#lt-35174-mountain-view,#lt-327610-district,#lt-32843-district,#lt-32844-mountain-view,#lt-31933-district,#lt-31934-evergreen,#lt-32769-info--links,#lt-32768-news,#lt-32538-news,#lt-32539-info--links,#lt-325310-district,#lt-37514-hela,#lt-37513-district,#lt-38028-district-news{
overflow: hidden!important;
	margin-left: 5px!important;
}

#dnn_ctr3958_ModuleContent, #dnn_ctr4159_ModuleContent, #dnn_ctr3962_ModuleContent {
height: auto;
width: 99%;
}

.mtop.ui-tabs-panel.ui-widget-content.ui-corner-bottom > p{
display: none!important;
}

.livetabscupertino .ui-tabs .ui-tabs-nav li a {
padding: 3px 10px!important;
}

.livetabseps .ui-tabs .ui-tabs-nav li a {
padding: 3px 16.6px!important;
}
.livetabseps .ui-tabs .ui-tabs-panel {
    border-width: 0;
    background: none;
    padding: 10px 5px!important;
  overflow-y: hidden!important;}

#LI-lt-32348-news.ui-state-active, #LI-lt-32424-heritage.ui-state-active, #LI-lt-32385-school.ui-state-active {
border-color: black;
}

#LI-lt-32348-news.ui-state-active a {
background-color: #4C145E!important;
color: white;
border-radius: 3px 3px 0px 0px;
border-color: black;
}

#LI-lt-32424-heritage.ui-state-active a {
background-color: #4C145E!important;
color: white;
  border-radius: 3px 3px 0px 0px;
border-color: black;
}

#LI-lt-32385-school.ui-state-active a {
background-color: #4C145E!important;
color: white;
  border-radius: 3px 3px 0px 0px;
border-color: black;
}

/*.TopPane{
position: relative;
left: 50px;
}*/

.Footer_Bottombg {
    padding: 0px;
    padding-left: 80px;
    background-color: #ddd;
}

.DnnModule-4724{

  width: 360px;
}

.DnnModule.DnnModule-DNN_HTML.DnnModule-5931 {
    height:  300px;
    overflow:  hidden;
    overflow-x: hidden;
    background-color: aliceblue;
}

#dnn_ctr3276_View_ctl00_ctl00_ctr3277_ModuleContent{
width: 350px;
}


#dnn_ctr3959_ModuleContent,#dnn_ctr3277_ModuleContent, #dnn_ctr3609_ModuleContent, #dnn_ctr4142_ModuleContent {
height: 725px;
}

#dnn_ctr3913_ContentPane {
padding: 10px 0px 0px 10px;
}

#dnn_RowEight_Grid4_Pane2 {
width: 355px;
}

#dnn_ctr4055_ContentPane {
padding-left: 10px;
padding-right: 10px;
}

#dnn_RowEight_Grid4_Pane3 {
background-color: #FFF;
}

#dnn_ctr3913_ModuleContent {
height: 420px;
}

#dnn_content{
  padding-top: 15px;
  padding-left: 50px;
  //padding-bottom: 80px;}

#dnn_wrapper{
  width: 1250px;
  margin: auto;
}

.HeadRight .languageBox{
display: none;
}



.dnngo_slide_menu{
overflow-y: scroll;
  overflow-x: hidden;
max-height: 600px;
}

#to_top{
background-color: #0033FF;
}


.LogoMenuBox {
padding: 0px;
max-height: 95px;
}
.span12 .Container-1{margin-top: -25px;}


.HeadPane{
padding-top: 5px;
}

.day.has_events.edn_category_District_News_103
{
background-color: #0B9C28!important;
}
.day.has_events.edn_category_Arts_162, .day.has_events.edn_category_Athletics_160, .day.has_events.edn_category_Union_158 
{
background-color: #000000!important;
}

.livetabscupertino .ui-tabs .ui-tabs-panel, .livetabsunion .ui-tabs .ui-tabs-panel {
padding: 0px!important;
margin-top: 10px!important;
}

.livetabsunion .ui-tabs .ui-tabs-nav li a {
padding: 5px 10px!important;

}
div.ui-dialog-titlebar > .ui-dialog-titlebar-close {
position: absolute!important;
top: 0px!important;
right: 0px!important;
margin: 3px -3px 0!important;
border: none!important;
background: none!important;
}

#dnngo_megamenu > div > ul > li > a[title="Staff Resources"] > span {
  color: rgb(17, 165, 69) !important;
}



@media (max-width: 1200px){
.dnn_layoutB{
  	margin: 0px;
  }
.RowEight_Grid4_Pane1{
	position:relative;
	left: -50px;
	width: 250px;	
    height: 510px;
}
.RowEight_Grid4_Pane2{
	position: relative;
	left: -50px;
  }
.RowEight_Grid4_Pane3{
	position: relative;
	right: 0px;
  } 
  .RowNine_Grid3_Pane1{
  left: -50px;
  }
  .RowNine_Grid6_Pane{
  left: 30px;
  }
  .RowThirteen_Grid4_Pane1{
  left: -50px;
  }
  .RowThirteen_Grid4_Pane3{
  left: -25px;
  }

}













































